%
%
% Control file for XUser v1.1, Nov 30 1987
% ----------------------------------------
%
% Lines starting with % and ; characters are treated as comments
% (spaces and TABS are ignored).
%
% To keep it simple, the user name and the command must be separated
% with a comma (,) character.
%
% Upper/Lower case is ignored when comparing/searching for names.
%
%
% LASTUSER
% --------
% The last user file is created from Opus when executing a external
% command (such as executing a batch file) from a embedded command.
%
% This statement simply specifies the search path for XUser to use
% when searching that file. If you're running multiple Opus BBSs,
% you should xchange the extension of the file with a * (for example
% lastuser.bbs would be lastuser.*) and the program will scan for
% the most recent one, making it compatible in a Multi-Task env.
%
%
LASTUSER lastuser.*
%
%
% USER
% ----
%
USER Hacker,         Kill      % Call KILL if user matches Hacker
USER Cracker,        Kill
USER Billy The Kid,  Kill
USER Marc,           Special   % Call SPECIAL if user matches Marc
USER Joaq*,          Command   % Call HELLO if first four letters in
%				user's name matches Joaq
%
%
% PRIV
% ----
%
PRIV twit 	    Warning   % Executes WARNING if priv level is Twit
PRIV disgrace       Register  % Executes REGISTER if priv level is Disgrace
PRIV normal         upgrade   % Executes UPGRADE if priv level is Normal
PRIV priv           Greeting  % Executes GREETING if priv level is Priv
PRIV extra          Greeting  % Executes GREETING if priv level is Extra
% PRIV asstsysop 	      % Do nothing, line is "commented"
% PRIV sysop 	      	      % Do nothing, line is "commented"
% PRIV hidden 	      	      % Do nothing, line is "commented"
%
%
% HELP
% ----
%
HELP novice	    Nov       % Executes NOV if priv level is Novice
HELP regular	    Reg       % Executes REG if priv level is Regular
% HELP expert                 % Do nothing, this guy knows what he's doing!!!
%
%
% ANSI
% ----
ANSI 	Explode               % Execute EXPLODE if user's ANSI flag is set
%
%                               ###
%
